Bug 236218 - security/strongswan: add PAM to XAUTH
Summary: security/strongswan: add PAM to XAUTH
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-03-04 14:17 UTC by Franco Fichtner
Modified: 2019-03-10 06:55 UTC (History)
2 users (show)

See Also:
strongswan: maintainer-feedback+


Attachments
allow XAuth via PAM (2.22 KB, patch)
2019-03-04 14:17 UTC, Franco Fichtner
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Franco Fichtner 2019-03-04 14:17:43 UTC
Created attachment 202550 [details]
allow XAuth via PAM

Includes revision bump since existing option changes.


Cheers,
Franco
Comment 1 strongswan 2019-03-05 10:08:26 UTC
Happy with the patch provided
Comment 2 Kurt Jaeger freebsd_committer 2019-03-09 09:33:48 UTC
testbuilds@work
Comment 3 Kurt Jaeger freebsd_committer 2019-03-09 09:50:10 UTC
Committed, thanks!
Comment 4 commit-hook freebsd_committer 2019-03-09 09:50:37 UTC
A commit references this bug:

Author: pi
Date: Sat Mar  9 09:49:59 UTC 2019
New revision: 495112
URL: https://svnweb.freebsd.org/changeset/ports/495112

Log:
  security/strongswan: add PAM to XAUTH

  PR:		236218
  Submitted by:	Franco Fichtner <franco@opnsense.org>
  Approved by:	strongswan@Nanoteq.com (maintainer)

Changes:
  head/security/strongswan/Makefile
  head/security/strongswan/pkg-plist
Comment 5 Franco Fichtner 2019-03-10 06:55:22 UTC
Thank you, Kurt!